Had to use client 2.4.7

This forum is for admins who are looking to build or expand their OpenVPN setup.
Forum rules
Please use the [oconf] BB tag for openvpn Configurations. See viewtopic.php?f=30&t=21589 for an example.
Post Reply
andyj
OpenVpn Newbie
Posts: 1
Joined: Tue Feb 16, 2021 7:15 am

Had to use client 2.4.7

Post by andyj » Tue Feb 16, 2021 7:26 am

I've been using OpenVPN successfully for over a year now, I have SoftEther VPN server 4.31 and have been using openvpn client 2.4.7 on my ubuntu laptop. All has gone well, but i tried to add a windows machine to my VPN, and it the client said it was connected, showing a few bits up and down, but could not even ping the server behind the VPN. After much messing with firewalls, .ovpn files and certificates. I realised the windows client I have downloaded is a newer version, uninstalled and installed windows client 2.4.7 - and it works!

So, what am I missing - whats changed so much in the newer clients that it didn't work?
Clearly I probably need to start upgrading things, what issues any I about to face? do I update the server instance first?

TIA!

Post Reply